{ Created by MAKECOMP v1.02}
  ULAID: f := TULAForm.Create(Application);
  ULADID: f := TULADForm.Create(Application);
  ULAFID: f := TULAFForm.Create(Application);
  ULBID: f := TULBForm.Create(Application);
  ULBRID: f := TULBRForm.Create(Application);
  ULBDID: f := TULBDForm.Create(Application);
  ULDID: f := TULDForm.Create(Application);
  ULDRID: f := TULDRForm.Create(Application);
  ULDPID: f := TULDPForm.Create(Application);
  ULEID: f := TULEForm.Create(Application);
  ULGID: f := TULGForm.Create(Application);
  ULGCID: f := TULGCForm.Create(Application);
  ULGFID: f := TULGFForm.Create(Application);
  ULIID: f := TULIForm.Create(Application);
  ULLID: f := TULLForm.Create(Application);
  ULMID: f := TULMForm.Create(Application);
  ULMFID: f := TULMFForm.Create(Application);
  ULNID: f := TULNForm.Create(Application);
  ULNDID: f := TULNDForm.Create(Application);
  ULPID: f := TULPForm.Create(Application);
  ULPRID: f := TULPRForm.Create(Application);
  ULTID: f := TULTForm.Create(Application);
  ULTEID: f := TULTEForm.Create(Application);
  ULUID: f := TULUForm.Create(Application);
  ULURID: f := TULURForm.Create(Application);
  ULVID: f := TULVForm.Create(Application);
  ULVLID: f := TULVLForm.Create(Application);
  ULVOID: f := TULVOForm.Create(Application);
  ULXID: f := TULXForm.Create(Application);
  ULXRID: f := TULXRForm.Create(Application);
